Subject: Re: Rockies Fundamentals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Aug 2001 06:43:39 -0700 (PDT)

We are in the process of redesigning our application of the fundamentals in our  sales/coverage programs.  We are moving to a much more formal process and your needs dovetail nicely with ours.  We will want to make sure that we are utilizing the best available information in our sales programs so I look forward to working with you on this in a close manner.  We will try to get you what you need and make it a priority.

Mark

	Jay Reitmeyer/ENRON@enronXgate 08/23/2001 07:12 AM 	   To: Paul T Lucci/NA/Enron@Enron, Theresa Staab/Corp/Enron@ENRON, Tyrell Harrison/NA/Enron@Enron  cc: Mark Whitt/NA/Enron@Enron  Subject: Rockies Fundamentals	

If you are unaware of this, I have put placed in charge of the fundamentals for the Northwest, Rockies, and Southwest on the desk.  Matt and Steve are currently working on the Northwest and Monique is working on the Southwest.

I am in desperate need of some help on the Rockies as this is the largest fundamental task we have to present in the West, including California in my opinion.  I want to make a full presentation to the group next Wednesday of the complete Rockies picture.  I have already done a lot of work on this, but I am in need of additional information and help.

Paul...we have already talked about load.  I need to know by Monday whether or not we can get numbers from PSCO.  If so, I need them on Monday.  If we can't, I understand the problems with that and I will go forward with what I have.

Tyrell...you seem to have the best handle on production numbers in the Rockies.  Could you please update your production numbers out through the winter.  If you can get your hands on any historical production data showing trends that would be great.  I was thinking that maybe we could ask some of the producers we have done deals with to  give us their production history back to last September or October.  Also, if you have any good information on decline curves (especially the difference between CBM in Powder and the deeper wells in other areas) I would love to include that.

Theresa...can you talk to Trailblazer, CIG, WIC and get the latest on any significant capacity increases (including quantities and schedules) through the middle of next year.  The major thing is the Trailblazer expansion...are they on time...what is the timing...what is the exact volume coming online...etc.  Also, if they know of any major maintenance issues over the next several months I would like to know them.

I know I am asking for quite a bit in a short period of time, but you can also see that there is no way that I can do all this myself plus everything else I am trying to work on.  Please let me know if you have any questions or concerns.  I would like to have all this information to me by midday Tuesday at the latest.  Call me with any questions or comments.

Thank you,

Jay